Abstract: Anotācija
Appendix: Pielikums
Bibliography: Literatūra
Cc: Kopija(s)
Chapter: Nodaļa
Contents: Saturs
Encl: Pielikumā
Figure: Att.
Index: Priekšmetu rādītājs
ListOfFigures: Attēlu saraksts
ListOfTables: Tabulu saraksts
Page: lpp.
Part: Daļa
Preface: Priekšvārds
Proof: Pierādījums
References: Literatūras saraksts
See: sk.
SeeAlso: sk. arī
Table: Tabula
To: To
